Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange OAuth Microsoft Graph Bundle
Bundle-SymbolicName: com.openexchange.oauth.microsoft.graph
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Automatic-Module-Name: com.openexchange.oauth.microsoft.graph
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.capabilities,
 com.openexchange.config,
 com.openexchange.database,
 com.openexchange.dispatcher,
 com.openexchange.exception,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.update,
 com.openexchange.http.deferrer,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.log,
 com.openexchange.oauth,
 com.openexchange.oauth.api,
 com.openexchange.oauth.common.osgi,
 com.openexchange.oauth.impl,
 com.openexchange.oauth.scope,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.tools.session,
 javax.crypto,
 javax.crypto.interfaces,
 javax.crypto.spec,
 javax.net,
 javax.net.ssl,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.scribe.builder,
 org.scribe.builder.api,
 org.scribe.exceptions,
 org.scribe.extractors,
 org.scribe.model,
 org.scribe.oauth,
 org.scribe.services,
 org.scribe.utils,
 org.slf4j
Bundle-Activator: com.openexchange.oauth.microsoft.graph.osgi.MicrosoftGraphOAuthActivator
Export-Package: com.openexchange.oauth.microsoft.graph
